/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SIGNCONFIG_L') 
 CREATE TABLE T_BD_SIGNCONFIG_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FPROVIDERNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);


 EXEC p_AlterColumn 'T_BD_SIGNCONFIG', 'FPROVIDERNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
